@charset "utf-8";
/* CSS Document */

ul {
padding-left: 1em;
margin:0px;
}
.text_spacing_fix {
	line-height: 16px;
}
.text_spacing_2 {
	line-height: 10px;
}
.text_spacing_fix-12 {
	line-height: 14px;
}
.line_space {
	line-height: 16px;
}
.text_spacing_fix-15 {
	line-height: 16px;
}
.side_promo_banner_text {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
}
